/*
Site Adı: Bulutomo
Site Adresi: http://www.bulutomo.com
Açıklama: ...
*/

@font-face {
    font-family: 'mimar';
    src: url('../font/mimar.eot');
    src: url('../font/mimar.eot?#iefix') format('embedded-opentype'),
         url('../font/mimar.woff') format('woff'),
         url('../font/mimar.ttf') format('truetype'),
         url('../font/mimar.svg#00297regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: '00297';
    src: url('../font/00297.eot');
    src: url('../font/00297.eot?#iefix') format('embedded-opentype'),
         url('../font/00297.woff') format('woff'),
         url('../font/00297.ttf') format('truetype'),
         url('../font/00297.svg#00297regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
	background:#fff;
	height:750px;
	margin:0px;
	padding:0px;
	cursor:default;
	white-space: nowrap !important;
	overflow: hidden !important;
	position:relative;
}
a{
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration:none;
}
a:hover{
	text-decoration:none;
}
#icerik{
	width:100%;
	height:562px;
	margin-top:13px;
	text-align:center;
	float:left;
	padding-bottom:5px;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	position:relative;
}
#icerik ul{
	width:100%;
	display:table;
	font-size:0
}
#icerik ul li{
	display:inline-block;
	*display: inline;
	zoom: 1;
	margin-right:3px;
}
.box{
	width:308px;
	height:562px;
	float:left;
	position:relative;
	cursor:pointer;
	margin-right:-1px;
}
.boxic{
	height:562px;
	float:left;
	display:none;
	margin-left:1px;
	margin-right:-2px;
}
.kapat{
	width:308px;
	height:562px;
	position:absolute;
	left:0;
	top:0;
	z-index:999;
	display:none;
}
/*li.aktif{
	white-space:nowrap;
}*/
li.aktif .kapat{
	display:block;
}
h2.bir{
	width:144px;
	height:58px;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-29px;
	margin-left:-72px;
	background:url(../images/b1.png) no-repeat;
	letter-spacing:2px;
	font:20px/58px 'mimar';
	color:#fff;
	text-align:center;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
h2.iki{
	width:144px;
	height:58px;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-29px;
	margin-left:-72px;
	background:url(../images/b2.png) no-repeat;
	letter-spacing:2px;
	font:20px/58px 'mimar';
	color:#fff;
	text-align:center;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
h2.uc{
	width:194px;
	height:58px;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-29px;
	margin-left:-92px;
	background:url(../images/b3.png) no-repeat;
	letter-spacing:2px;
	font:20px/58px 'mimar';
	color:#fff;
	text-align:center;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
h2.dort{
	width:131px;
	height:58px;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-29px;
	margin-left:-66px;
	background:url(../images/b4.png) no-repeat;
	letter-spacing:2px;
	font:20px/58px 'mimar';
	color:#fff;
	text-align:center;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
.box:Hover h2{
	color:#e9cd35;
}
li.aktif .box h2{
	color:#e9cd35;
}
.hok{
	width:36px;
	height:11px;
	background:url(../images/hok.png) no-repeat;
	top:50%;
	margin-top:-6px;
	right:45px;
	position:absolute;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
}
.box:hover .hok{
	right:15px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}
li.aktif .box .hok{
	right:10px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -khtml-opacity: 1;
    -moz-opacity: 1;
    opacity: 1;
}
#footer{
	width:1238px;
	float:left;
	margin-left:-619px;
	position:fixed;
	left:50%;
	top:580px;
	z-index:9999;
}
#logo{
	position:absolute;
	left:0;
	top:5px;
}
.design{
	position:absolute;
	right:45px;
	top:26px;
	font:11px arial;
	color:#b2b2b2;
	text-align:right;
}
.design a{
	color:#595959;
}
.design a:hover{
	text-decoration:underline;
}
.cizgi{
	width:100%;
	height:13px;
	position:fixed;
	left:0;
	bottom:0;
	z-index:999;
	background:#fff;
}
.tel{
	position:absolute;
	left:310px;
	top:5px;
	background:url(../images/tel.png) center left no-repeat;
	padding:5px 0 5px 20px;
	font:12px arial;
	color:#5a5a5a;
}
.mail{
	position:absolute;
	left:438px;
	top:5px;
	background:url(../images/mail.png) center left no-repeat;
	padding:5px 0 5px 20px;
	font:12px arial;
	color:#5a5a5a;
}
.sosyal{
	position:absolute;
	right:0;
	top:25px;
	float:left;
}
.sosyal a{
	float:left;
	margin-left:4px;
	width:16px;
	height:16px;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
a.facebook{
	background:url(../images/sosyal.png) -20px -16px no-repeat;
}
a.facebook:hover{
	background:url(../images/sosyal.png) -20px 0 no-repeat;
}
a.twitter{
	background:url(../images/sosyal.png) 0 -16px no-repeat;
}
a.twitter:hover{
	background:url(../images/sosyal.png) 0 0 no-repeat;
}
a.vimeo{
	background:url(../images/sosyal.png) -40px -16px no-repeat;
}
a.vimeo:hover{
	background:url(../images/sosyal.png) -40px 0 no-repeat;
}
a.rss{
	background:url(../images/sosyal.png) -60px -16px no-repeat;
}
a.rss:hover{
	background:url(../images/sosyal.png) -60px 0 no-repeat;
}
a.skype{
	background:url(../images/sosyal.png) -80px -16px no-repeat;
}
a.skype:hover{
	background:url(../images/sosyal.png) -80px 0 no-repeat;
}
.copy{
	position:absolute;
	top:5px;
	right:0;
}
.copy p{
	font:9px arial;
	color:#b2b2b2;
	text-align:right;
}
.copy p b{
	font:9px arial;
	color:#595959;
}
.projeler{
	width:auto;
	height:562px;
	float:left;
}
.proje{
	width:100px;
	height:562px;
	float:left;
	margin-left:1px;
	position:relative;
	cursor:pointer;
}
.proje img{
	width:100px;
	height:562px;
	position:absolute;
	left:0;
	top:0;
	z-index:4;
}
.kare{
	width:100px;
	height:562px;
	background:url(../images/kare.png) repeat;
	position:absolute;
	left:0;
	top:0;
	z-index:5;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
.proje h3{
	width:100%;
	position:absolute;
	left:0;
	top:50%;
	text-align:center;
	margin-top:-25px;
	padding:0;
	font:12px '00297';
	color:#fff;
	text-transform:uppercase;
	letter-spacing:1px;
	z-index:7;
	white-space:normal;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.icon{
	position:absolute;
	left:50%;
	bottom:40px;
	margin-left:-15px;
	background:url(../images/icon.png) no-repeat;
	width:30px;
	height:20px;
	z-index:7;
}
.proje:hover .kare{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
}
.proje:hover .icon{
	top:15px;
}
.proje:hover h3{
	color:#000;
	top:80px;
}
.projedetay{
	height:562px;
	float:left;
	display:none;
	margin-left:1px;
}
.projeler ol li{
	margin:0 !important;
}
.projeler tr td{
	height:562px;
	margin:0 !important;
}
.pkapat{
	width:100px;
	height:562px;
	position:absolute;
	left:0;
	top:0;
	z-index:999;
	display:none;
}
td.aaktif .pkapat{
	display:block;
}
td.aaktif .kare{
	display:none;
}
td.aaktif .icon{
	top:15px;
}
td.aaktif h3{
	color:#000;
	top:80px;
}
td.aaktif{
	position:relative;
	z-index:9999;
}
.pasif{
	width:100%;
	height:100%;
	position:fixed;
	left:0;
	top:0;
	z-index:99;
	cursor:url(../images/pasifk.png), progress !important;
}
.ic{
	width:688px;
	height:562px;
	padding:0 20px 0 15px;
	float:left;
	position:relative;
}
.ic h4{
	width:100%;
	padding:5px;
	font:26px '00297';
	color:#000;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	text-align:left;
}
.ic p{
	width:500px;
	padding:0 5px;
	font:11px arial;
	float:left;
	color:#949494;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	text-align:left;
	white-space:normal;
}
.exit{
	width:24px;
	height:28px;
	position:absolute;
	right:25px;
	top:25px;
	background:url(../images/exit.png) no-repeat;
	cursor:pointer;
}
#slides{
	width:688px;
	height:449px;
	float:left;
	position:absolute;
	left:20px;
	top:85px;
}
#slides {
  display: none;
}

#slides .slidesjs-navigation {
  margin-top:3px;
}

#slides .slidesjs-previous {
	width:38px;
	height:38px;
	background:url(../images/controls.png) 0 0 no-repeat;
	position:absolute;
	left:-13px;
	top:50%;
	margin-top:-19px;
	z-index:9999;
	text-indent:-9999px;
}

#slides .slidesjs-next {
	width:38px;
	height:38px;
	background:url(../images/controls.png) -38px 0 no-repeat;
	position:absolute;
	right:-13px;
	top:50%;
	margin-top:-19px;
	z-index:9999;
	text-indent:-9999px;
}

.slidesjs-pagination {
  margin: -12px 0 0;
  float: right;
  list-style: none;
  position:absolute;
  z-index:999;
  left:50%;
  margin-left:-30px;
  bottom:15px;
}

.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 6px;
  height: 6px;
  margin-right:3px;
  text-indent:-9999px;
  background: url(../images/pasif.png) center center no-repeat;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background: url(../images/aktif.png) center center no-repeat;
}

.slidesjs-pagination li a:hover {
 background: url(../images/aktif.png) center center no-repeat;
}

#slides a:link,
#slides a:visited {
  color: #333
}

#slides a:hover,
#slides a:active {
  color: #9e2020
}
.ekibimiz{
	width:550px;
	padding:0 0 0 20px;
	position:relative;
	float:left;
}
.cik{
	width:24px;
	height:28px;
	position:absolute;
	right:25px;
	top:25px;
	background:url(../images/exit.png) no-repeat;
	cursor:pointer;
}
.teker{
	width:200px;
	height:200px;
	position:fixed;
	left:50%;
	bottom:50px;
	z-index:99999;
	margin-left:-100px;
	background:url(../images/teker.png) no-repeat;
}
.ekip{
	width:132px;
	height:190px;
	float:left;
	margin:20px;
	position:relative;
}
.ekip h5{
	width:100%;
	position:absolute;
	left:0;
	text-align:center;
	top:140px;
	font:16px '00297';
	color:#000;
	text-transform:uppercase;
}
.ekip b{
	width:100%;
	position:absolute;
	left:0;
	text-align:center;
	top:160px;
	font:14px '00297';
	color:#aeaeae;
	text-transform:uppercase;
}
.ekipresim{
	width:132px;
	height:131px;
	position:absolute;
	left:0;
	top:0;
}
.ekipresim img{
	width:132px;
	height:131px;
	position:absolute;
	left:0;
	top:0;
}
.ekipresim i{
	width:132px;
	height:131px;
	position:absolute;
	left:0;
	top:0;
	background:url(../images/ekipbg.png) no-repeat;
	z-index:999;
}
.ekibimiz h6{
	width:100%;
	float:left;
	padding:10px 20px;
	font:26px '00297';
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	letter-spacing:1px;
	color:#000;
	text-align:left;
}
.ik{
	width:550px;
	padding:0 0 0 20px;
	position:relative;
	float:left;
}
.ik h6{
	width:100%;
	float:left;
	padding:10px 20px;
	font:26px '00297';
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	letter-spacing:1px;
	color:#000;
	text-align:left;
}
.ik p{
	width:100%;
	float:left;
	text-align:justify;
	text-justify:distribute;
	font:14px/22px '00297';
	color:#676767;
	white-space:normal;
	padding:15px 22px 15px 5px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	margin-top:20px;
}
.acikbaslik{
	width:100%;
	float:left;
	margin-top:30px;
	padding:5px;
	font:18px '00297';
	color:#000;
	letter-spacing:1px;
	text-align:left;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.pozisyon{
	width:620px;
	float:left;
	margin-top:20px;
}
.poz{
	width:260px;
	height:60px;
	margin:1px 0 0 10px;
	float:left;
	position:relative;
}
.poz p{
	width:210px;
	float:left;
	font:18px '00297';
	color:#000;
	text-transform:uppercase;
	text-align:left;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	position:absolute;
	left:65px;
	top:15px;
	margin:0;
	padding:0;
}
.poz b{
	width:210px;
	float:left;
	font:14px '00297';
	color:#aeaeae;
	text-transform:uppercase;
	text-align:left;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	position:absolute;
	left:65px;
	top:35px;
}
.poz img{
	width:50px;
	height:50px;
	float:left;
	position:absolute;
	left:0;
	top:10px;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
.poz:hover img{
	width:130px;
	height:98px;
	z-index:999;
	left:-35px;
	top:-25px;
}
.iletisim{
	width:630px;
	padding:0 0 0 20px;
	position:relative;
	float:left;
}
.iletisim h6{
	width:100%;
	float:left;
	padding:10px 20px;
	font:26px '00297';
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	letter-spacing:1px;
	color:#000;
	text-align:left;
}
.adres{
	width:350px;
	position:absolute;
	left:20px;;
	top:100px;
}
.baslik{
	width:100%;
	float:left;
	padding:5px 10px;
	font:20px '00297';
	color:#000;
	text-align:left;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	margin-bottom:10px;
}
.adres p{
	width:300px;
	float:left;
	padding:5px 10px 5px 20px;
	margin-left:30px;
	font:18px '00297';
	color:#5a5a5a;
	text-align:left;
}
.ikonum{
	background:url(../images/ikonum.png) left center no-repeat;
}
.itel{
	background:url(../images/itel.png) left center no-repeat;
}
.imail{
	background:url(../images/imail.png) left center no-repeat;
}
.iform{
	width:200px;
	position:absolute;
	right:40px;
	top:80px;
}
.falan{
	width:200px;
	float:left;
}
.text{
	width:100px;
	height:30px;
	font:11px/30px arial;
	color:#fff;
	background:#000;
	padding:0 10px;
	border:0;
	float:left;
	margin-top:3px;
}
.area{
	width:200px;
	height:70px;
	font:11px/30px arial;
	color:#fff;
	background:#000;
	padding:0 10px;
	border:0;
	float:left;
	margin-top:3px;
	resize:none;
}
.buton{
	width:60px;
	height:30px;
	font:11px/30px arial;
	color:#000;
	background:#fff;
	padding:0 10px;
	border:0;
	float:right;
	margin-top:3px;
	text-align:center;
	position:relative;
	top:-15px;
	cursor:pointer;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
.buton:hover{
	background:#f3db56;
	color:#000;
}
.map{
	width:600px;
	position:absolute;
	left:30px;
	top:280px;
}
.map p{
	width:600px;
	float:left;
}
.butons{
	width:150px;
	height:550px;
	float:left;
	background:#222;
	margin-left:2px;
	margin-right:-1px;
	display:none;
	white-space:normal;
}
.btn{
	width:150px;
	height:280px;
	position:relative;
	border-bottom:1px solid #ccc;
	cursor:pointer;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
.btn b{
	width:120px;
	font:18px 'mimar';
	color:#fff;
	float:left;
	padding:0 15px;
	text-align:center;
	position:absolute;
	left:0;
	top:50%;
	margin-top:-35px;
	white-space:normal;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
.btn:hover b{
	top:47%;
	color:#E9CD35;
}

.btn1ic{
	height:562px;
	float:left;
	display:none;
	margin-left:1px;
	margin-right:-2px;
}
.btn2ic{
	height:562px;
	float:left;
	display:none;
	margin-left:1px;
	margin-right:-2px;
}
.kkapat{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:999;
	display:none;
}
.btn1{
	background:url(../images/devam.jpg) no-repeat !important;
}
.btn2{
	background:url(../images/bitti.jpg) no-repeat !important;
}

/* eklemeler */
.surec{
	width:100%;
	float:left;
	padding-top:10px;
	height:562px;
	overflow-y:auto;
}
.surec h5{
	width:100%;
	float:left;
	font:24px '00297';
	color:#C93434;
	text-align:left;
}
.surec p{
	width: 95%;
	float: left;
	text-align: justify;
	font: 16px/22px "00297";
	color: #676767;
	white-space: normal;
	padding: 5px 0 5px;
	box-sizing: border-box;
	margin-top: 0;
	margin-bottom:5px;
}
.surec b{
	width: 47%;
	float: left;
	margin-left:10px;
	text-align: justify;
	font: 16px/22px "00297";
	color: #676767;
	white-space: normal;
	padding: 5px 15px;
	box-sizing: border-box;
	margin-top: 0;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	background:url(../images/solok.png) center left no-repeat;
	border-bottom:1px dashed #ccc;
}
.biz{
	width:100%;
	float:left;
	font:24px '00297';
	color:#C93434;
	text-align:left;
	margin-bottom:7px;
}
.ekipyazi{
	width:100%;
	height:248px;
	float:left;
	overflow-y:auto;
}
.ekipyazi p{
	width: 95%;
	float: left;
	text-align: justify;
	font: 12px/16px arial;
	color: #676767;
	white-space: normal;
	padding:0 0 5px 0;
	box-sizing: border-box;
	margin-top: 0;
	margin-bottom:5px;
}











@media only screen and (min-width: 0px) and (max-width: 980px){
.box{
	width:180px;
	height:562px;
	float:left;
	position:relative;
	cursor:pointer;
	margin-right:-1px;
	overflow:hidden;
}
#footer{
	width:730px;
	float:left;
	margin-left:-365px;
	position:fixed;
	left:50%;
	top:580px;
	z-index:9999;
}
.tel{
	position:absolute;
	left:190px;
	top:2px;
	background:url(../images/tel.png) center left no-repeat;
	padding:5px 0 5px 20px;
	font:12px arial;
	color:#5a5a5a;
}
.mail{
	position:absolute;
	left:190px;
	top:22px;
	background:url(../images/mail.png) center left no-repeat;
	padding:5px 0 5px 20px;
	font:12px arial;
	color:#5a5a5a;
}
.sosyal{
	position:absolute;
	right:0;
	left:auto;
	top:25px;
}
h2.uc{
	width:160px;
	height:58px;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-29px;
	margin-left:-80px;
	background:url(../images/b2.png) center center no-repeat;
	letter-spacing:1px;
	font:20px/58px 'mimar';
	color:#fff;
	text-align:center;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
}
.hok{
	width:36px;
	height:11px;
	background:url(../images/hok.png) no-repeat;
	top:60%;
	margin-top:-6px;
	left:50%;
	margin-left:-18px;
	position:absolute;
	transition: 0.3s;
    -moz-transition: 0.3s;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -ms-transition: 0.3s;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -khtml-opacity: 0;
    -moz-opacity: 0;
    opacity: 0;
}
}
@media only screen and (min-width: 981px) and (max-width: 1280px){
.box{
	width:240px;
	height:562px;
	float:left;
	position:relative;
	cursor:pointer;
	margin-right:-1px;
	overflow:hidden;
}
#footer{
	width:970px;
	float:left;
	margin-left:-485px;
	position:fixed;
	left:50%;
	top:580px;
	z-index:9999;
}
.tel{
	position:absolute;
	left:240px;
	top:2px;
	background:url(../images/tel.png) center left no-repeat;
	padding:5px 0 5px 20px;
	font:12px arial;
	color:#5a5a5a;
}
.mail{
	position:absolute;
	left:370px;
	top:2px;
	background:url(../images/mail.png) center left no-repeat;
	padding:5px 0 5px 20px;
	font:12px arial;
	color:#5a5a5a;
}
.sosyal{
	position:absolute;
	right:0;
	left:auto;
	top:25px;
}

}
@media only screen and (min-width: 1281px) and (max-width: 1600px){
.box{
	width:300px;
	height:562px;
	float:left;
	position:relative;
	cursor:pointer;
	margin-right:-1px;
	overflow:hidden;
}
#footer{
	width:1210px;
	float:left;
	margin-left:-605px;
	position:fixed;
	left:50%;
	top:580px;
	z-index:9999;
}
}
